.img-findshowroom{
	background-size: cover;
	display: block;
}

@media only screen and (min-width: 1170px){
	
}
@media only screen and (min-width: 1140px){

	.section-footer #top .scrollup{
        right: calc((100% - 1140px)/2);
    }
    .section-footer #top .scrollup{
    	width: 35px;
    	height: 40px;
    }
    .section-footer #top .scrollup .icon:before{
    	font-size: 20px;
    }
    /*** Section Find Showroom ***/
    .section-find-showroom .container-background{
		height: 356px;
		overflow: hidden;
	}
	.section-find-showroom .find-showroom{
		top: 135px;
		transform: inherit;
	}
	.img-findshowroom{
		height: 356px;
	}
	/*** Section Find Showroom ***/
}
@media (min-width: 961px) and (max-width: 1139px){
	.section-footer #top .scrollup{
        right: calc((100% - 940px)/2);
    }
    .section-footer #top .scrollup{
    	width: 35px;
    	height: 40px;
    }
    .section-footer #top .scrollup .icon:before{
    	font-size: 20px;
    }
    /*** Section Find Showroom ***/
    .img-findshowroom{
    	height: 356px;
    }
    .section-find-showroom .find-showroom{
    	top: 74px;
    	transform: inherit;
    }
    #section-find-showroom .title{
    	font-size: 30px;
    }
    /*** Section Find Showroom ***/
}
@media (min-width: 768px) and (max-width: 960px){
	.section-footer #top .scrollup{
        right: calc((100% - 720px)/2);
    }
    .section-footer #top .scrollup{
    	width: 35px;
    	height: 40px;
    }
    .section-footer #top .scrollup .icon:before{
    	font-size: 20px;
    }
    /*** Section Find Showroom ***/
    .img-findshowroom{
    	height: 220px;
    }
    .section-find-showroom .find-showroom{
    	top: 74px;
    	transform: inherit;
    }
    #section-find-showroom .title{
    	font-size: 30px;
    }
    /*** Section Find Showroom ***/
}
@media only screen and (max-width: 767px){
    .section-footer #top .scrollup .icon:before{
    	font-size: 16px;
    }
    .section-footer #top .scrollup{
    	width: 30px;
    	height: 35px;
    }
    /*** Section Find Showroom ***/
    .section-find-showroom .find-showroom{
    	top: 40px;
    	transform: inherit;
    }
    .img-findshowroom{
    	height: 120px;
    }
    /*** Section Find Showroom ***/
}
